# Aerocord

Aerocord is a [Vesktop](https://github.com/Vencord/Vesktop) fork meant for Windows Vista (w/ the extended kernel), Windows 7 and 8.

## [Downloads for aerocord can be found here](https://git.randomserver.top/administrator/aerocord/releases)

### Main features:

- Everything vesktop has, + the following:
- Ability to disable vencord
- Aerocord uses backported electron 28 builds which are more up to date compared to discord's electron 22 builds
- Any patch done on vesktop will be also be backported to aerocord in about 1 week-ish
- Aerocord has its own updater separate from vesktop, the updater is also consent-only meaning it wont update without permission
- Extension support

### Plans for the future:
- Use CoolWPR electron, [this](https://git.randomserver.top/administrator/electron7) project in question
- Improve the updater

Credits to [this guy](https://www.deviantart.com/miltonator/art/Discord-Icon-for-Windows-and-MacOS-Skeuomorphism-876399496) for aerocord's logo.

## Building
[Building instructions can be found here](https://git.randomserver.top/administrator/aerocord/src/branch/aerocord/build.md)

## Documentation
[Documentation can be found here, it contains common issues and more](https://git.randomserver.top/administrator/aerocord/src/branch/aerocord/documentation.md)
