# BUILDING AEROCORD

## Things you will need
- Windows 10+ (because a few packages aerocord uses to build itself are unsupported on Windows 8.1 and under, and it isn't worth it using older ones to build aerocord, one of these packages is esbuild)
- NodeJS
- VSCode/VSCodium or Webstorm

### 1) Clone the git repo

```git clone https://git.randomserver.top/aiek/aerocord.git```

## 2) Open the folder in VSCode/VSCodium or Webstorm

## 3) Go to your terminal, then type:

```npm i pnpm -g```
```pnpm install```

This will **forcefully** install everything you need

## 4). After that is done, build it!

```pnpm package```

## 5) Bundle with a [patched](https://git.randomserver.top/aiek/supermium-electron28-patched) electron

This is done by downloading the build, going into the "recources" folder and deleting the "default-app.asar" file (replacing it with the asar file you have just compiled)